.feed_container{
    display: flex;
    height: 100%;
    flex-direction: column;
    align-items: center;
}
.post_element{
    height: 70vh;
}
.feed_header{
    width: 92%;
    height: 40px;
    padding-top: 30px;
    font-size: 20px;
    letter-spacing: 0.02em;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.feed_container hr{
    width: 100%;
    height: 1px;
    border: none;
    background-color: #e6e6e6;
}
.feed_header hr{
    width: 48.4%;
    height: 300%;
    border: none;
    background-color: #e6e6e600;
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    position: fixed;
    margin-left: -2%;
    z-index: -1;
}
